.topnav_header {margin-bottom:10px; padding:0;}
.topnav_header * {margin:0; padding:0;}
.jsh {position:relative; z-index:999999;}
.jsh .topnav_menuview {position:absolute; top:10px; right:10; clear:both; font-size:11px; color:#fff; text-decoration:none; padding-left:8px;}
.jsh .topnav_menu {display:none; position:absolute; top:0; left:0; width:100%; padding:15px; font-size:12px; background:#f9f9f9;  z-index:99999;}
.jsh .topnav_menu * {text-decoration:none; border:0;}
.jsh .topnav_menu a.topnav_menuclose {position:absolute; right:10px; top:10px; padding:3px; border:1px solid #888;}
 
ul.topnav {position:relative; height:35px; padding:0 20px; list-style:none; margin:0; font-size:12px;}
ul.topnav li {float:left; margin:0; padding:0 15px 0 0; position:relative;}
ul.topnav li * {color:#fff !important;}
ul.topnav li a {padding:10px 5px; color:#fff; display:block; text-decoration:none; float:left;}
ul.topnav li.active a {background:url(http://topschool.co.kr/topboard//skin/topmenu/basic/img/bg_blackHover.gif) no-repeat center top;}
ul.topnav li span {width:17px; height:35px; float:left;}
ul.topnav li ul.subnav {list-style:none; position:absolute;	left:0; top:35px; margin:0; padding:0; display:none; float:left; width:150px;  z-index:9999; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px;}
ul.topnav li ul.subnav li {margin:0; padding:0; clear:both; width:150px;}
ul.topnav li ul.subnav li a {float:left; width:125px; *width:150px; padding-left:20px;}
 
/* 색상 설정 */
.jsh.menu ul.topnav {background:#222; background:url(../img/bg_black.gif) repeat-x;}
.jsh.menu ul.topnav li a:hover{background:url(../img/topnav_hover.gif) no-repeat center top;}
.jsh.menu ul.topnav li span {background:url(../img/arrow.gif) no-repeat center center;}
.jsh.menu ul.topnav li ul.subnav {background:#326EAB; border: 1px solid #5D7FAD;}
.jsh.menu ul.topnav li ul.subnav li {border-top:1px solid #252525; border-bottom:1px solid #5D7FAD;}
.jsh.menu ul.topnav li ul.subnav li a {background:#326EAB url(../img/arrow_bg.gif) no-repeat 10px center;}
.jsh.menu ul.topnav li ul.subnav li a:hover {background:#5D7FAD url(../img/arrow_bg.gif) no-repeat 10px center;}
.jsh.menu .allMenu {border:5px solid #000;}